From 0cca1db2dde280d20a9159394838c727e2a3a8db Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: May 04 2017 22:05:20 +0000
Subject: [PATCH 825/1001] Include tests config and data in the tarball


---

diff --git a/MANIFEST.in b/MANIFEST.in
index c533ed4..c243f4b 100644
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -6,6 +6,9 @@ recursive-include hubs/templates *.html
 recursive-include hubs/migrations *.py *.mako *.rst
 include hubs/migrations/versions/.keep
 include hubs/actions.json
+include hubs/tests/*.cfg
+include hubs/tests/*.json
+graft hubs/tests/vcr-request-data
 graft ansible
 graft docs
 prune docs/_build

